Ubuntu

“mysql-dfsg-5.1” 5.1.67-0ubuntu0.10.04.1 source package in The Lucid Lynx

Publishing history

5.1.67-0ubuntu0.10.04.1
SUPERSEDED: Lucid pocket Updates in component main and section misc
  • Removed from disk on 2013-04-26.
  • Removal requested on 2013-04-26.
  • Superseded on 2013-04-25 by mysql-dfsg-5.1 - 5.1.69-0ubuntu0.10.04.1
  • Published on 2013-01-22
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
5.1.67-0ubuntu0.10.04.1
SUPERSEDED: Lucid pocket Security in component main and section misc
  • Removed from disk on 2013-04-26.
  • Removal requested on 2013-04-25.
  • Superseded on 2013-04-24 by mysql-dfsg-5.1 - 5.1.69-0ubuntu0.10.04.1
  • Published on 2013-01-22
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

mysql-dfsg-5.1 (5.1.67-0ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: Update to 5.1.67 to fix security issues (LP: #1100264)
    - http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html
  * debian/patches/99_CVE-2012-5611.dpatch: removed, included upstream.
 -- Marc Deslauriers <email address hidden>   Wed, 16 Jan 2013 19:06:02 -0500